body {
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  p {
	  margin-bottom: 0px;
	  font-size: 14px;
	  color: #666666;
	  line-height: 30px;
  }
  a {
	  text-decoration: none!important;
  }
  ul {
	  padding: 0;
	  margin: 0;
	  list-style: none;
  }
  
  h1,h2,h3,h4,h5,h6 {
	  margin: 0px;
  }
  
  a.filled-button {
	  background-color: #274C8E;
	  color: #fff;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 12px 30px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
  }
  
  a.filled-button:hover {
	  background-color: #F6BC3B;
	  color: #274C8E;
  }
  
  a.border-button {
	  background-color: transparent;
	  color: #fff;
	  border: 2px solid #fff;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 10px 28px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
  }
  
  a.border-button:hover {
	  background-color: #fff;
	  color: #274C8E;
  }

.section-heading {
	text-align: center;
	margin-bottom: 80px;
}

.section-heading h1 {
	font-size: 48px;
	font-weight: 600;
	color: #F6BC3B;
}

.section-heading h2 {
	font-size: 36px;
	font-weight: 600;
	color: #1e1e1e;
}

.section-heading em {
	font-style: normal;
	color: #274C8E;
}

.section-heading span {
	display: block;
	margin-top: 15px;
	text-transform: uppercase;
	font-size: 15px;
	color: #666;
	letter-spacing: 1px;
}

.page-heading {
	text-align: center;
	background-image: url(../assets/images/page-heading-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 150px 0px 50px 0px;
	color: #fff;
}

.page-heading h1 {
	text-transform: capitalize;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: 2px;
}

.page-heading span {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	display: block;
}

#preloader {
  overflow: hidden;
  background: #274C8E;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


/* Sub Header Style */

.sub-header {
	background-color: #274C8E;
	height: 46px;
	line-height: 46px;
}

.sub-header ul li {
	display: inline-block;
}

.sub-header ul.left-info li {
	border-left: 1px solid rgba(250,250,250,0.3);
	padding: 0px 20px;
}

.sub-header ul.left-info li:last-child {
	border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.left-info li i {
	margin-right: 10px;
	font-size: 18px;
}

.sub-header ul.left-info li a {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}

.sub-header ul.right-icons {
	float: right;
}

.sub-header ul.right-icons li {
	margin-right: -4px;
	width: 46px;
	display: inline-block;
	text-align: center;
	border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li:first-child {
	border-left: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li a {
	color: #fff;
	transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
	opacity: 0.75;
}



/* Header Style */
header {
	position: absolute;
	z-index: 99999;
	width: 100%;
	background-color: transparent!important;
	height: 80px;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
header .navbar {
	padding: 20px 0px;
}
.background-header .navbar {
	padding: 10px 0px;
}
.background-header {
	top: 0;
	position: fixed;
	background-color: #fff!important;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
}
.background-header .navbar-brand h2 {
	color: #274C8E!important;
}
.background-header .navbar-nav a.nav-link {
	color: #1e1e1e!important;
}
.background-header .navbar-nav .nav-link:hover,
.background-header .navbar-nav .active>.nav-link,
.background-header .navbar-nav .nav-link.current,
.background-header .navbar-nav .nav-link.show,
.background-header .navbar-nav .show>.nav-link {
	color: #274C8E!important;
}
.navbar .navbar-brand {
	float: 	left;
	margin-top: 12px;
	outline: none;
}
.navbar .navbar-brand h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 700;
	-webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.navbar .navbar-brand h2 em {
	font-style: normal;
	font-size: 16px;
}
#navbarResponsive {
	z-index: 999;
}
.navbar-collapse {
	text-align: center;
}
.navbar .navbar-nav .nav-item {
	margin: 0px 15px;
}
.navbar .navbar-nav a.nav-link {
	text-transform: capitalize;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 0.5px;
	color: #fff;
	transition: all 0.5s;
	margin-top: 5px;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link.current,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show>.nav-link {
	color: #274C8E;
	border-bottom: 3px solid #274C8E;
}
.navbar .navbar-toggler-icon {
	background-image: none;
}
.navbar .navbar-toggler {
	border-color: #fff;
	background-color: #fff;	
	height: 36px;
	outline: none;
	border-radius: 0px;
	position: absolute;
	right: 30px;
	top: 20px;
}
.navbar .navbar-toggler-icon:after {
	content: '\f0c9';
	color: #274C8E;
	font-size: 18px;
	line-height: 26px;
	font-family: 'FontAwesome';
}



/* Latest Produtcs */

.product-item {
	border: 1px solid #eee;
	margin-bottom: 30px;
}

.product-item .down-content {
	padding: 30px;
	position: relative;
}

.product-item img {
	width: 100%;
	overflow: hidden;
}

.product-item .down-content h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 20px;
}

.product-item .down-content h6 {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 18px;
	color: #121212;
}

.product-item .down-content p {
	margin-bottom: 20px;
}

.product-item .down-content ul li {
	display: inline-block;
}

.product-item .down-content ul li i {
	color: #f33f3f;
	font-size: 14px;
}

.product-item .down-content span {
	position: absolute;
	right: 30px;
	bottom: 30px;
	font-size: 13px;
	color: #f33f3f;
	font-weight: 500;
}




/* Footer Style */

footer {
	background-color: #232323;
	padding: 80px 0px;
	color: #fff;
}

footer h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.25px;
	margin-bottom: 35px;
}
footer p {
	color: #fff;
}

footer ul.social-icons {
	margin-top: 25px;
}

footer ul.social-icons li {
	display: inline-block;
	margin-right: 5px;
}

footer ul.social-icons li:last-child {
	margin-right: 0px;
}

footer ul.social-icons li a {
	width: 34px;
	height: 34px;
	display: inline-block;
	line-height: 34px;
	text-align: center;
	background-color: #fff;
	color: #232323;
	border-radius: 50%;
	transition: all 0.3s;
}

footer ul.social-icons li a:hover {
	background-color: #274C8E;
}

footer ul.menu-list li {
	margin-bottom: 13px;
}

footer ul.menu-list li:last-child {
	margin-bottom: 0px;
}

footer ul.menu-list li a {
	font-size: 14px;
	color: #fff;
	transition: all 0.3s;
}

footer ul.menu-list li a:hover {
	color: #274C8E;
}

footer .contact-form input {
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	padding: 0px 15px;
	color: #aaa!important;
	background-color: #343434;
	font-size: 13px;
	text-transform: none;
	box-shadow: none;
	border: none;
	margin-bottom: 15px;
}

footer .contact-form input:focus {
	outline: none;
	box-shadow: none;
	border: none;
	background-color: #343434;
}

footer .contact-form textarea {
	border-radius: 20px;
	height: 120px;
	max-height: 200px;
	min-height: 120px;
	display: inline-block;
	padding: 15px;
	color: #aaa!important;
	background-color: #343434;
	font-size: 13px;
	text-transform: none;
	box-shadow: none;
	border: none;
	margin-bottom: 15px;
}

footer .contact-form textarea:focus {
	outline: none;
	box-shadow: none;
	border: none;
	background-color: #343434;
}

footer .contact-form ::-webkit-input-placeholder { /* Edge */
  color: #aaa;
}
footer .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #aaa;
}
footer .contact-form ::placeholder {
  color: #aaa;
}

footer .contact-form button.filled-button {
	background-color: transparent;
	color: #fff;
	background-color: #274C8E;
	border: none;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 12px 30px;
	border-radius: 30px;
	display: inline-block;
	transition: all 0.3s;
	outline: none;
	box-shadow: none;
	text-shadow: none;
	cursor: pointer;
}

footer .contact-form button.filled-button:hover {
	background-color: #fff;
	color: #274C8E;
}



/* Sub-footer Style */

.sub-footer {
	background-color: #343434;
	text-align: center;
	padding: 25px 0px;
}

.sub-footer p {
	color: #fff;
	font-weight: 300;
	letter-spacing: 0.5px;
}

.sub-footer a {
	color: #fff;
}






/* Product Page */

.products {
	margin-top: 40px;
}

.products .filters {
	text-align: center;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 60px;
}

.products .filters li {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 700;
	color: #F6BC3B;
	display: inline-block;
	margin: 0px 10px;
	transition: all .3s;
	cursor: pointer;
}

.products .filters ul li.active,
.products .filters ul li:hover {
  color: #274C8E;
}

.products ul.pages {
	margin-top: 30px;
	text-align: center;
}

.products ul.pages li {
	display: inline-block;
	margin: 0px 2px;
}

.products ul.pages li a {
	width: 44px;
	height: 44px;
	display: inline-block;
	line-height: 42px;
	border: 1px solid #eee;
	font-size: 15px;
	font-weight: 700;
	color: #121212;
	transition: all .3s;
}

.products ul.pages li a:hover,
.products ul.pages li.active a {
	background-color: #f33f3f;
	border-color: #f33f3f;
	color: #fff;
}



/* Send Message */

.contact-form input {
	font-size: 14px;
	width: 100%;
	height: 44px;
	display: inline-block;
	line-height: 42px;
	border: 1px solid #eee;
	border-radius: 0px;
	margin-bottom: 30px;
}

.contact-form input:focus {
	box-shadow: none;
	border: 1px solid #eee;
}

.contact-form textarea {
	font-size: 14px;
	width: 100%;
	min-width: 100%;
	min-height: 120px;
	height: 120px;
	max-height: 180px;
	border: 1px solid #eee;
	border-radius: 0px;
	margin-bottom: 30px;
}

.contact-form textarea:focus {
	box-shadow: none;
	border: 1px solid #eee;
}

.contact-form button.filled-button {
	background-color: #f33f3f;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 300;
	padding: 10px 20px;
	border-radius: 5px;
	display: inline-block;
	transition: all 0.3s;
	border: none;
	outline: none;
	cursor: pointer;
}

.contact-form button.filled-button:hover {
	background-color: #121212;
	color: #fff;
}

.accordion {
	margin-left: 30px;
}

.accordion a {
	cursor: pointer;
	font-size: 17px;
	color: #1a6692!important;
	margin-bottom: 20px;
	transition: all .3s;
}

.accordion a:hover {
	color: #f33f3f!important;
}

.accordion a.active {
  color: #f33f3f!important;
}

.accordion li .content {
  display: none;
  margin-top: 10px;
}

.accordion li:first-child {
	border-top: 1px solid #eee;
}

.accordion li {
	border-bottom: 1px solid #eee;
	padding: 15px 0px;
}

/* Responsive Style */
@media (max-width: 768px) {
	.sub-header {
		display: none;
	}
	.services .service-item {
		margin-bottom: 30px;
	}	
	.page-heading .text-content h4 {
		font-size: 22px;
	}

	.page-heading .text-content h2 {
		font-size: 36px;
		letter-spacing: 0.5px;
	}
	.latest-products .section-heading a {
		float: none;
		margin-top: 0px;
		display: block;
		margin-bottom: 20px;
	}
	.product-item .down-content h4 {
		margin-bottom: 20px!important;
	}
	.product-item .down-content h6 {
		position: absolute!important;
		top: 30px!important;
		right: 30px!important;
	}
	.product-item .down-content span {
		position: absolute!important;
		right: 30px!important;
		bottom: 30px!important;
	}
	.best-features .left-content {
		margin-bottom: 30px;
	}
	.call-to-action .inner-content {
		text-align: center;
	}
	.call-to-action .inner-content .filled-button {
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}
	.about-features img {
		margin-bottom: 30px;
	}
	.service-item {
		margin-bottom: 30px;
	}
	.find-us #map {
		margin-bottom: 30px;
	}
	.find-us .left-content {
		margin-left: 0px;
	}
	.send-message .accordion {
		margin-top: 30px;
		margin-left: 0px;
	}
	footer {
		padding: 80px 0px 20px 0px;
	}
	footer .footer-item {
		border-bottom: 1px solid #343434;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	footer .last-item {
		border-bottom: none;
	}
}

@media (max-width: 992px) {
	.navbar .navbar-brand {
		position: absolute;
		left: 30px;
		top: 10px;
	}
	.navbar .navbar-brand {
		width: auto;
	}
	.navbar:after {
		display: none;
	}
	#navbarResponsive {
	    z-index: 99999;
	    position: absolute;
	    top: 80px;
	    left: 0;
	    width: 100%;
	    text-align: center;
	    background-color: #fff;
	    box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	}
	.navbar .navbar-nav .nav-item {
		border-bottom: 1px solid #eee;
	}
	.navbar .navbar-nav .nav-item:last-child {
		border-bottom: none;
	}
	.navbar .navbar-nav a.nav-link {
		padding: 15px 0px;
		color: #1e1e1e!important;
	}
	.navbar .navbar-nav .nav-link:hover,
	.navbar .navbar-nav .active>.nav-link,
	.navbar .navbar-nav .nav-link.current,
	.navbar .navbar-nav .nav-link.show,
	.navbar .navbar-nav .show>.nav-link {
		color: #274C8E!important;
		border-bottom: none!important;
	}
}